@font-face {
  font-family: "BurbankBig Condensed";
  src: local('??'),
	url('https://media.aent-m.com/customers/ncircle/fonts/typeface/BurbankBigCondensed.eot?#iefix') format('embedded-opentype'), 
	url("/customers/ncircle/fonts/typeface/BurbankBigCondensed-Medium.woff2") format("woff2"), 
	url("/customers/ncircle/fonts/typeface/BurbankBigCondensed-Medium.woff") format("woff"), 
	url("/customers/ncircle/fonts/typeface/BurbankBigCondensed-Medium.ttf") format("truetype"),
	url('/customers/ncircle/fonts/typeface/BurbankBigCondensed-Medium.svg#BurbankBigCondensed-Medium');
  font-weight: 400; }

@font-face {
  font-family: "BurbankBig Bold";
  src: local('??'),
	/*url('https://media.aent-m.com/customers/ncircle/fonts/typeface/BurbankBigRegular-Bold.eot?#iefix') format('embedded-opentype'),*/
	url("/customers/ncircle/fonts/typeface/BurbankBigRegular-Bold.woff2") format("woff2"), 
	url("/customers/ncircle/fonts/typeface/BurbankBigRegular-Bold.woff") format("woff"), 
	url("/customers/ncircle/fonts/typeface/BurbankBigRegular-Bold.ttf") format("truetype"),
	url('/customers/ncircle/fonts/typeface/BurbankBigRegular-Bold.svg#BurbankBigRegular-Bold');
  font-weight: 700; }

@font-face {
  font-family: "Comfortaa";
  src: local('??'),
	url('https://media.aent-m.com/customers/ncircle/fonts/typeface/comfortaa-light.eot?#iefix') format('embedded-opentype'), 
	url("/customers/ncircle/fonts/typeface/comfortaa-light.woff2") format("woff2"), 
	url("/customers/ncircle/fonts/typeface/comfortaa-light.woff") format("woff"), 
	url("/customers/ncircle/fonts/typeface/comfortaa-light.ttf") format("truetype"),
	url('/customers/ncircle/fonts/typeface/comfortaa-light.svg#comfortaalight');
  font-weight: 300; }
	
@font-face {
  font-family: "Comfortaa";
  src: local('??'),
	url('https://media.aent-m.com/customers/ncircle/fonts/typeface/comfortaa-regular.eot?#iefix') format('embedded-opentype'), 
	url("/customers/ncircle/fonts/typeface/comfortaa-regular.woff2") format("woff2"), 
	url("/customers/ncircle/fonts/typeface/comfortaa-regular.woff") format("woff"), 
	url("/customers/ncircle/fonts/typeface/comfortaa-regular.ttf") format("truetype"),
	url('/customers/ncircle/fonts/typeface/comfortaa-regular.svg#comfortaaregular');
  font-weight: 400; }

@font-face {
  font-family: "Comfortaa";
  src: local('??'),
	url('https://media.aent-m.com/customers/ncircle/fonts/typeface/comfortaa-bold.eot?#iefix') format('embedded-opentype'), 
	url("/customers/ncircle/fonts/typeface/comfortaa-bold.woff2") format("woff2"), 
	url("/customers/ncircle/fonts/typeface/comfortaa-bold.woff") format("woff"), 
	url("/customers/ncircle/fonts/typeface/comfortaa-bold.ttf") format("truetype"),
	url('/customers/ncircle/fonts/typeface/comfortaa-bold.svg#comfortaabold');
  font-weight: 600; }